--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: decode
comment: 
constants: []

full_name: SNMP::Opaque
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: asn1_type
- !ruby/object:RI::MethodSummary 
  name: encode
name: Opaque
superclass: OctetString
